html, body { height: 100%; background-color: #215A54; background-image: url(http://ue6.17173.itc.cn/09xjl/bjok.jpg); background-repeat: repeat-x; background-position: top; }
body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{ padding: 0; margin: 0; }
.topbj{ background-image: url(http://ue6.17173.itc.cn/09xjl/bjok.jpg); background-repeat: no-repeat; background-position: top; }
.topbjs{ background-image: url(http://ue3.17173.itc.cn/09xjl/topbj.jpg); background-repeat: no-repeat; background-position: top; }
div, p { display: block; }
ul, ol, dl, li { list-style: none; }
img { border: 0; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
.clear { clear: both; padding: 0; margin: 0; }
.p12 { font-size: 12px; line-height: 20px; }
.p121 { font-size: 12px; line-height: 24px; }
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
.p14 { font-size: 14px; line-height: 24px; }
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
.p141Bold { font-size: 14px; font-weight: bold; line-height: 28px; }
.p16Bold { font-size: 16px; font-weight: bold; line-height: 30px; }
.p18 { font-size: 18px; line-height: 30px; }
.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }
.cBlack, .cBlack a:link, .cBlack a:visited, .cBlack a:active { color: #000; text-decoration: none; }
.cBlack a:hover { color: #000; text-decoration: underline; }
.cBlack p{
	padding-top: 10px;
	padding-bottom: 10px;
	margin: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
.cWhite, .cWhite a:link, .cWhite a:visited, .cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover { color: #fff; text-decoration: underline; }
.cWhite1, .cWhite1 a:link, .cWhite1 a:visited, .cWhite1 a:active { color: #fff; text-decoration: none; }
.cWhite1 a:hover { color: #FFFC00; text-decoration: underline; }
.cRed, .cRed a:link, .cRed a:visited, .cRed a:active { color: #FF003C; text-decoration: none; }
.cRed a:hover { color: #FF003C; text-decoration: underline; }
.cRed4, .cRed4 a:link, .cRed4 a:visited, .cRed4 a:active { color: #FF0000; text-decoration: none; }
.cRed4 a:hover { color: #FF0000; text-decoration: underline; }
.cBlue, .cBlue a:link, .cBlue a:visited, .cBlue a:active { color: #0172CA; text-decoration: none; }
.cBlue a:hover { color: #0172CA; text-decoration: underline; }
.cBlue1, .cBlue1 a:link, .cBlue1 a:visited, .cBlue1 a:active { color: #013F8A; text-decoration: none; }
.cBlue1 a:hover { color: #013F8A; text-decoration: underline; }
.cCoffee, .cCoffee a:link, .cCoffee a:visited, .cCoffee a:active { color: #79614C; text-decoration: none; }
.cCoffee a:hover { color: #79614C; text-decoration: underline; }
.cRed1, .cRed1 a:link, .cRed1 a:visited, .cRed1 a:active { color: #B61C2B; text-decoration: none; }
.cRed1 a:hover { color: #B61C2B; text-decoration: underline; }
.cOrange, .cOrange a:link, .cOrange a:visited, .cOrange a:active { color: #FF7E00; text-decoration: none; }
.cOrange a:hover { color: #FF7E00; text-decoration: underline; }
.cYellow, .cYellow a:link, .cYellow a:visited, .cYellow a:active { color: #FFFC00; text-decoration: none; }
.cYellow a:hover { color: #FFFC00; text-decoration: underline; }
.cGray, .cGray a:link, .cGray a:visited, .cGray a:active { color: #404040; text-decoration: none; }
.cGray a:hover { color: #404040; text-decoration: underline; }
.cGreen, .cGreen a:link, .cGreen a:visited, .cGreen a:active { color: #00500B; text-decoration: none; }
.cGreen a:hover { color: #00500B; text-decoration: underline; }
.cGreen1, .cGreen1 a:link, .cGreen1 a:visited, .cGreen1 a:active { color: #29711B; text-decoration: none; }
.cGreen1 a:hover { color: #29711B; text-decoration: underline; }
.mdLeft28 { margin-left: 28px; }
.mdTop14 { margin-top: 14px; }
.mdTop13 { margin-top: 13px; }
.mdTop7 { margin-top: 7px; }
.mdTop9 { margin-top: 9px; }
.pdLeft33{ padding-left: 33px; }
.pdLeft6{ padding-left: 6px; }
.pdRight10{ padding-right: 10px; }
.pdTop18{ padding-top: 15px; }
.xjlTop{ background-image: url(http://ue2.17173.itc.cn/09xjl/index_13.jpg); background-repeat: no-repeat; background-position: top; }
.xjlTop2{ background-image: url(http://ue9.17173.itc.cn/09xjl/index_38.jpg); background-repeat: no-repeat; background-position: top; }
.xjlTop3{ background-image: url(http://ue4.17173.itc.cn/09xjl/index_42.jpg); background-repeat: no-repeat; background-position: top; }
.column{ padding: 0 0 0 25px; font-size: 14px; font-weight: bold; }
.more{ float: right; text-align: left; font-size: 12px; font-weight: lighter; padding: 2px 10px 0 0; }
input.text { height: 20px; line-height: 150%; padding: 0px 4px 0px; border: 1pt solid #D3D3D3; font-family: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå"; font-size: 12px; background-color: #fff; }
input.text1 { height: 20px; line-height: 150%; padding: 0px 4px 0px; border: 1pt solid #C5AEA8; font-family: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå"; font-size: 12px; background-color: #F0EAE8; }
.line{ border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #469A18; background-color: #FFFFFF; border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid; border-right-color: #469A18; border-left-color: #469A18; }
.line1{ border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #7BC074; }
.line2{ border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #B8DCFF; }
.smTop{ background-image: url(http://ue6.17173.itc.cn/09sm/index_08.jpg); background-repeat: no-repeat; background-position: top; }
.xjlShowList{ padding: 3px 0px 0px 0px; margin: 0 auto; width: 333px; }
.xjlShowList ul{ padding: 0px; margin: 0px; }
.xjlShowList li{ float: left; clear: both; width: 333px; height: 24px; margin: 0; }
.xjlShowList li,.xjlShowList li a{ line-height: 24px; font-size: 14px; color: #404040; text-decoration: none; text-align: left; }
.xjlShowList li a:hover{ line-height: 24px; font-size: 14px; color: #FF003C; text-decoration: underline; text-align: left; }
.xjlShowList li span{ float: right; width: 53px; font-size: 14px; color: #404040; line-height: 24px; text-align: center; }
.xjlShowList1{ padding: 3px 0px 0px 0px; margin: 0 auto; width: 315px; }
.xjlShowList1 ul{ padding: 0px; margin: 0px; }
.xjlShowList1 li{ float: left; clear: both; width: 315px; height: 24px; margin: 0; }
.xjlShowList1 li,.xjlShowList1 li a:link{ line-height: 24px; font-size: 12px; color: #333333; text-decoration: none; text-align: left; }
.xjlShowList1 li a:hover{ line-height: 24px; font-size: 12px; color: #333333; text-decoration: underline; text-align: left; }
.xjlShowList1 li span{ float: left; width: 25px; text-align: center; background-image: url(http://ue4.17173.itc.cn/09xjl/left.jpg); background-repeat: no-repeat; background-position: center; padding-top: 25px; *padding-top: 7px; }
.xjlShowList2{ padding: 6px 0px 0px 0px; margin: 0 auto; width: 306px; }
.xjlShowList2 ul{ padding: 0px; margin: 0px; }
.xjlShowList2 li{ float: left; clear: both; width: 306px; height: 20px; margin: 0; padding: 2px 0px; }
.xjlShowList2 li,.xjlShowList2 li a{ line-height: 20px; font-size: 12px; color: #000000; text-decoration: none; text-align: left; }
.xjlShowList2 li a:hover{ line-height: 20px; font-size: 12px; color: #000000; text-decoration: underline; text-align: left; }
.xjlShowList2 li span{ float: right; width: auto; font-size: 12px; color: #92856F; height: 16px; line-height: 16px; text-align: center; }
.xjlShowList2 li .left{ float: left; width: 25px; background-image: url(http://ue8.17173.itc.cn/09xjl/left1.jpg); background-repeat: no-repeat; background-position: center; }
/*°Ù¿Æ*/
#baiketitle{ background: url(http://ue5.17173.itc.cn/mhdsn/baikeline.jpg) no-repeat center bottom; width: 415px; margin-top: 8px; }
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5,#left1ccontent6{ font-size: 12px; }
#left1content1,#left1content2,#left1content3,#left1content4,#left1content5,#left1content6{ font-size: 12px; }
.baikepage{ font-size: 12px; color: #668492; padding-top: 0px; }
.baikepage a:link,.baikepage a:visited,.baikepage a:active{ margin: 0px 1px; float: left; color: #747474; padding: 0px 5px; height: 16px; line-height: 16px; text-align: center; display: block; border: 1px solid #D3D3D3; }
.baikepage a:hover{ color: #FFFFFF; background: #A80002; text-decoration: none; }
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{ color: #FFFFFF; background: #A80002; text-decoration: none; }
.left1qieon{ font-weight: bold; color: #A80002; cursor: pointer; }
.left1qieout{ background: url(http://ue4.17173.itc.cn/09xjl/qiehuan1.jpg) no-repeat center center; }
/*footer*/
#footer { margin: 0 auto; width: 960px; padding: 0; clear: both; }
#footerLogo { text-align: right; margin: 0; width: 300px; padding: 10px 0 10px; float: left; }
#footerText { margin: 0 0 0 10px; padding: 23px 0 10px; float: right; width: 625px; text-align: left; line-height: 15px; font-size: 12px; color: #fff; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:link, #footerText a:visited, #footerText a:active { text-align: left; line-height: 15px; font-size: 12px; color: #fff; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #fff; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
#slidingDoorThreeccontent1 { }
TABLE.cmsTable { 
border:0px; 
width:95%; 
border-collapse: collapse; 
} 
TABLE.cmsTable TD 
{ 
line-height: 30px; 
font-size: 9pt; 
border-top-width: 1px; 
border-right-width: 1px; 
border-bottom-width: 1px; 
border-left-width: 1px; 
border-top-style: none; 
border-right-style: none; 
border-bottom-style: dotted; 
border-left-style: none; 
border-top-color: #000000; 
border-right-color: #000000; 
border-bottom-color: #4A494A; 
border-left-color: #000000; 
text-indent: 5pt; 
} 
